» Ubuntu » Paketit

Error

two or more packages specified (lash-bin hardy)